name: Sacha Guyon
locality: 
country: Remote
role: <a href="">Senior Product Manager</a>
reports_to: samkerr
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: sguyon
departments:
  - Product Management
specialty: "Monitor:Observability"
expertise:
story:

